package CRSDK;

@SuppressWarnings("unused")
public enum CrAPS_C_or_Full_SwitchingSetting {
    CrAPS_C_or_Full_SwitchingSetting_Full (0x01),
    CrAPS_C_or_Full_SwitchingSetting_APS_C (CrAPS_C_or_Full_SwitchingSetting_Full.getValue()+1);

    private final CrInt8u value;
    CrAPS_C_or_Full_SwitchingSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
